## rust-reqwest 0.12.12

=== debian/changelog ===
rust-reqwest (0.12.12-3) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.12 from crates.io using debcargo 2.7.8
  * Replace patch disabling hyper-rustls with a patch vendoring it, until
    a suitable version is packaged in Debian. (Closes: #1096190)
  * Bump dependencies to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Mar 2025 03:14:10 +0000

rust-reqwest (0.12.12-2) unstable; urgency=medium

  * Package reqwest 0.12.12 from crates.io using debcargo 2.7.6
  * Rearrange patches for easier testing.
  * Add patch to support older rustls-native-certs, since Jonas wants
    to handle that update seperately.

  [ Maytham Alsudany ]
  * Team upload.
  * Package reqwest 0.12.12 from crates.io using debcargo 2.7.6
  * Refresh patches.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 17:54:15 +0000
