=== debian/control ===
Source: rust-reqwest
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.28-~~) <!nocheck>,
 librust-futures-util-0.3-dev (>= 0.3.28-~~) <!nocheck>,
 librust-h2-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-http-body-1+default-dev <!nocheck>,
 librust-http-body-util-0.1+default-dev <!nocheck>,
 librust-hyper-1+client-dev (>= 1.1-~~) <!nocheck>,
 librust-hyper-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-hyper-1+http1-dev (>= 1.1-~~) <!nocheck>,
 librust-hyper-1+http2-dev (>= 1.1-~~) <!nocheck>,
 librust-hyper-tls-0.6+default-dev <!nocheck>,
 librust-hyper-util-0.1+client-dev (>= 0.1.10-~~) <!nocheck>,
 librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~) <!nocheck>,
 librust-hyper-util-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~) <!nocheck>,
 librust-hyper-util-0.1+http2-dev (>= 0.1.10-~~) <!nocheck>,
 librust-hyper-util-0.1+tokio-dev (>= 0.1.10-~~) <!nocheck>,
 librust-ipnet-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
 librust-native-tls-0.2+default-dev (>= 0.2.10-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
 librust-rustls-pemfile-2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-sync-wrapper+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-sync-wrapper+futures-dev (>= 0.1.2-~~) <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>,
 librust-tokio-native-tls-0.3+default-dev <!nocheck>,
 librust-tower-0.5+timeout-dev (>= 0.5.2-~~) <!nocheck>,
 librust-tower-0.5+util-dev (>= 0.5.2-~~) <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-rustls-native-certs-dev (>= 0.6.3-4.1) <!nocheck>,
 librust-rustls-native-certs-dev (>= 0.6.3-4.1) <!nocheck>,
 librust-rustls-native-certs-dev (>= 0.6.3-4.1) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reqwest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqwest
Homepage: https://github.com/seanmonstar/reqwest
X-Cargo-Crate: reqwest
Rules-Requires-Root: no

Package: librust-reqwest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-compression-0.4+brotli-dev,
 librust-async-compression-0.4+gzip-dev,
 librust-async-compression-0.4+tokio-dev,
 librust-async-compression-0.4+zlib-dev,
 librust-async-compression-0.4+zstd-dev,
 librust-base64-0.22+default-dev,
 librust-bytes-1+default-dev,
 librust-cookie-0.18+default-dev,
 librust-cookie-store-0.21+default-dev,
 librust-encoding-rs-0.8+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-channel-0.3+sink-dev,
 librust-futures-core-0.3-dev (>= 0.3.28-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.28-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.28-~~),
 librust-futures-util-0.3-dev (>= 0.3.28-~~),
 librust-h2-0.4+default-dev (>= 0.4.7-~~),
 librust-hickory-resolver-0.24+default-dev (>= 0.24.4-~~),
 librust-hickory-resolver-0.24+tokio-runtime-dev (>= 0.24.4-~~),
 librust-http-1+default-dev,
 librust-http-body-1+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-1+client-dev (>= 1.1-~~),
 librust-hyper-1+default-dev (>= 1.1-~~),
 librust-hyper-1+http1-dev (>= 1.1-~~),
 librust-hyper-1+http2-dev (>= 1.1-~~),
 librust-hyper-tls-0.6+alpn-dev,
 librust-hyper-tls-0.6+default-dev,
 librust-hyper-util-0.1+client-dev (>= 0.1.10-~~),
 librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~),
 librust-hyper-util-0.1+default-dev (>= 0.1.10-~~),
 librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~),
 librust-hyper-util-0.1+http2-dev (>= 0.1.10-~~),
 librust-hyper-util-0.1+tokio-dev (>= 0.1.10-~~),
 librust-ipnet-2+default-dev (>= 2.3-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-mime-0.3+default-dev (>= 0.3.16-~~),
 librust-mime-guess-2-dev,
 librust-native-tls-0.2+alpn-dev (>= 0.2.10-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.10-~~),
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-percent-encoding-2+default-dev (>= 2.3-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~),
 librust-rustls-0.23+ring-dev (>= 0.23.4-~~),
 librust-rustls-0.23+std-dev (>= 0.23.4-~~),
 librust-rustls-0.23+tls12-dev (>= 0.23.4-~~),
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-pemfile-2+default-dev,
 librust-rustls-pki-types-1+alloc-dev (>= 1.1.0-~~),
 librust-rustls-pki-types-1+default-dev (>= 1.1.0-~~),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
 librust-sync-wrapper+default-dev (>= 0.1.2-~~),
 librust-sync-wrapper+futures-dev (>= 0.1.2-~~),
 librust-tokio-1+fs-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tokio-native-tls-0.3+default-dev,
 librust-tokio-rustls-0.26+ring-dev,
 librust-tokio-rustls-0.26+tls12-dev,
 librust-tokio-socks-0.5+default-dev (>= 0.5.2-~~),
 librust-tokio-util-0.7+codec-dev (>= 0.7.9-~~),
 librust-tokio-util-0.7+io-dev (>= 0.7.9-~~),
 librust-tower-0.5+timeout-dev (>= 0.5.2-~~),
 librust-tower-0.5+util-dev (>= 0.5.2-~~),
 librust-tower-service-0.3+default-dev,
 librust-url-2+default-dev (>= 2.4-~~),
 librust-rustls-native-certs-dev (>= 0.6.3-4.1)
Provides:
 librust-reqwest+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
 librust-reqwest+--rustls-dev (= ${binary:Version}),
 librust-reqwest+--rustls-ring-dev (= ${binary:Version}),
 librust-reqwest+--tls-dev (= ${binary:Version}),
 librust-reqwest+blocking-dev (= ${binary:Version}),
 librust-reqwest+brotli-dev (= ${binary:Version}),
 librust-reqwest+charset-dev (= ${binary:Version}),
 librust-reqwest+cookies-dev (= ${binary:Version}),
 librust-reqwest+default-dev (= ${binary:Version}),
 librust-reqwest+default-tls-dev (= ${binary:Version}),
 librust-reqwest+deflate-dev (= ${binary:Version}),
 librust-reqwest+gzip-dev (= ${binary:Version}),
 librust-reqwest+h2-dev (= ${binary:Version}),
 librust-reqwest+hickory-dns-dev (= ${binary:Version}),
 librust-reqwest+http2-dev (= ${binary:Version}),
 librust-reqwest+json-dev (= ${binary:Version}),
 librust-reqwest+multipart-dev (= ${binary:Version}),
 librust-reqwest+native-tls-dev (= ${binary:Version}),
 librust-reqwest+native-tls-alpn-dev (= ${binary:Version}),
 librust-reqwest+rustls-tls-dev (= ${binary:Version}),
 librust-reqwest+rustls-tls-manual-roots-dev (= ${binary:Version}),
 librust-reqwest+rustls-tls-manual-roots-no-provider-dev (= ${binary:Version}),
 librust-reqwest+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-reqwest+rustls-tls-native-roots-no-provider-dev (= ${binary:Version}),
 librust-reqwest+rustls-tls-no-provider-dev (= ${binary:Version}),
 librust-reqwest+socks-dev (= ${binary:Version}),
 librust-reqwest+stream-dev (= ${binary:Version}),
 librust-reqwest+trust-dns-dev (= ${binary:Version}),
 librust-reqwest+zstd-dev (= ${binary:Version}),
 librust-reqwest-0-dev (= ${binary:Version}),
 librust-reqwest-0+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
 librust-reqwest-0+--rustls-dev (= ${binary:Version}),
 librust-reqwest-0+--rustls-ring-dev (= ${binary:Version}),
 librust-reqwest-0+--tls-dev (= ${binary:Version}),
 librust-reqwest-0+blocking-dev (= ${binary:Version}),
 librust-reqwest-0+brotli-dev (= ${binary:Version}),
 librust-reqwest-0+charset-dev (= ${binary:Version}),
 librust-reqwest-0+cookies-dev (= ${binary:Version}),
 librust-reqwest-0+default-dev (= ${binary:Version}),
 librust-reqwest-0+default-tls-dev (= ${binary:Version}),
 librust-reqwest-0+deflate-dev (= ${binary:Version}),
 librust-reqwest-0+gzip-dev (= ${binary:Version}),
 librust-reqwest-0+h2-dev (= ${binary:Version}),
 librust-reqwest-0+hickory-dns-dev (= ${binary:Version}),
 librust-reqwest-0+http2-dev (= ${binary:Version}),
 librust-reqwest-0+json-dev (= ${binary:Version}),
 librust-reqwest-0+multipart-dev (= ${binary:Version}),
 librust-reqwest-0+native-tls-dev (= ${binary:Version}),
 librust-reqwest-0+native-tls-alpn-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-tls-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-tls-manual-roots-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-tls-manual-roots-no-provider-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-tls-native-roots-no-provider-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-tls-no-provider-dev (= ${binary:Version}),
 librust-reqwest-0+socks-dev (= ${binary:Version}),
 librust-reqwest-0+stream-dev (= ${binary:Version}),
 librust-reqwest-0+trust-dns-dev (= ${binary:Version}),
 librust-reqwest-0+zstd-dev (= ${binary:Version}),
 librust-reqwest-0.12-dev (= ${binary:Version}),
 librust-reqwest-0.12+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
 librust-reqwest-0.12+--rustls-dev (= ${binary:Version}),
 librust-reqwest-0.12+--rustls-ring-dev (= ${binary:Version}),
 librust-reqwest-0.12+--tls-dev (= ${binary:Version}),
 librust-reqwest-0.12+blocking-dev (= ${binary:Version}),
 librust-reqwest-0.12+brotli-dev (= ${binary:Version}),
 librust-reqwest-0.12+charset-dev (= ${binary:Version}),
 librust-reqwest-0.12+cookies-dev (= ${binary:Version}),
 librust-reqwest-0.12+default-dev (= ${binary:Version}),
 librust-reqwest-0.12+default-tls-dev (= ${binary:Version}),
 librust-reqwest-0.12+deflate-dev (= ${binary:Version}),
 librust-reqwest-0.12+gzip-dev (= ${binary:Version}),
 librust-reqwest-0.12+h2-dev (= ${binary:Version}),
 librust-reqwest-0.12+hickory-dns-dev (= ${binary:Version}),
 librust-reqwest-0.12+http2-dev (= ${binary:Version}),
 librust-reqwest-0.12+json-dev (= ${binary:Version}),
 librust-reqwest-0.12+multipart-dev (= ${binary:Version}),
 librust-reqwest-0.12+native-tls-dev (= ${binary:Version}),
 librust-reqwest-0.12+native-tls-alpn-dev (= ${binary:Version}),
 librust-reqwest-0.12+rustls-tls-dev (= ${binary:Version}),
 librust-reqwest-0.12+rustls-tls-manual-roots-dev (= ${binary:Version}),
 librust-reqwest-0.12+rustls-tls-manual-roots-no-provider-dev (= ${binary:Version}),
 librust-reqwest-0.12+rustls-tls-native-roots-dev (= ${binary:Version}),
 librust-reqwest-0.12+rustls-tls-native-roots-no-provider-dev (= ${binary:Version}),
 librust-reqwest-0.12+rustls-tls-no-provider-dev (= ${binary:Version}),
 librust-reqwest-0.12+socks-dev (= ${binary:Version}),
 librust-reqwest-0.12+stream-dev (= ${binary:Version}),
 librust-reqwest-0.12+trust-dns-dev (= ${binary:Version}),
 librust-reqwest-0.12+zstd-dev (= ${binary:Version}),
 librust-reqwest-0.12.12-dev (= ${binary:Version}),
 librust-reqwest-0.12.12+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
 librust-reqwest-0.12.12+--rustls-dev (= ${binary:Version}),
 librust-reqwest-0.12.12+--rustls-ring-dev (= ${binary:Version}),
 librust-reqwest-0.12.12+--tls-dev (= ${binary:Version}),
 librust-reqwest-0.12.12+blocking-dev (= ${binary:Version}),
 librust-reqwest-0.12.12+brotli-dev (= ${binary:Version}),
 librust-reqwest-0.12.12+charset-dev (= ${binary:Version}),
 librust-reqwest-0.12.12+cookies-dev (= ${binary:Version}),
