=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.12.12 --all-targets --all-features
Features: test-name=rust-reqwest:@
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-brotli-6+default-dev, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-flate2-1+default-dev, librust-futures-util-0.3+alloc-dev (>= 0.3.28-~~), librust-futures-util-0.3+std-dev (>= 0.3.28-~~), librust-hyper-1+client-dev (>= 1.1.0-~~), librust-hyper-1+http1-dev (>= 1.1.0-~~), librust-hyper-1+http2-dev (>= 1.1.0-~~), librust-hyper-1+server-dev (>= 1.1.0-~~), librust-hyper-util-0.1+client-dev (>= 0.1.10-~~), librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~), librust-hyper-util-0.1+default-dev (>= 0.1.10-~~), librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~), librust-hyper-util-0.1+http2-dev (>= 0.1.10-~~), librust-hyper-util-0.1+server-auto-dev (>= 0.1.10-~~), librust-hyper-util-0.1+tokio-dev (>= 0.1.10-~~), librust-libc-0+default-dev, librust-num-cpus-1+default-dev, librust-rustls-0.23+ring-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tower-0.5+limit-dev (>= 0.5.2-~~), librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.12.12 --all-targets --no-default-features --features __internal_proxy_sys_no_cache
Features: test-name=librust-reqwest-dev:__internal_proxy_sys_no_cache
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-brotli-6+default-dev, librust-doc-comment-0.3+default-dev, librust-env-logger-0.11+default-dev, librust-flate2-1+default-dev, librust-futures-util-0.3+alloc-dev (>= 0.3.28-~~), librust-futures-util-0.3+std-dev (>= 0.3.28-~~), librust-hyper-1+client-dev (>= 1.1.0-~~), librust-hyper-1+http1-dev (>= 1.1.0-~~), librust-hyper-1+http2-dev (>= 1.1.0-~~), librust-hyper-1+server-dev (>= 1.1.0-~~), librust-hyper-util-0.1+client-dev (>= 0.1.10-~~), librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~), librust-hyper-util-0.1+default-dev (>= 0.1.10-~~), librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~), librust-hyper-util-0.1+http2-dev (>= 0.1.10-~~), librust-hyper-util-0.1+server-auto-dev (>= 0.1.10-~~), librust-hyper-util-0.1+tokio-dev (>= 0.1.10-~~), librust-libc-0+default-dev, librust-num-cpus-1+default-dev, librust-rustls-0.23+ring-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tower-0.5+limit-dev (>= 0.5.2-~~), librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.12.12 --all-targets --no-default-features --features __rustls
Features: test-name=librust-reqwest-dev:__rustls
