## rust-reqwest 0.12.15

=== debian/changelog ===
rust-reqwest (0.12.15-6) unstable; urgency=medium

  * Team upload
  * Package reqwest 0.12.15 from crates.io using debcargo 2.7.10
  * Build with rust-cookie-store 0.22

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 12:22:20 -0400

rust-reqwest (0.12.15-5) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.15 from crates.io using debcargo 2.7.8
  * Remove patches for rustls-native-certs 0.6, use version 0.8.
    (Closes: #1112522)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 31 Aug 2025 04:26:45 +0000

rust-reqwest (0.12.15-4) experimental; urgency=medium

  * Team upload.
  * Package reqwest 0.12.15 from crates.io using debcargo 2.7.8
  * Tolerate connection refused in tests non_op_layer_with_timeout and
    with_connect_timeout_layer_never_returning.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Jul 2025 02:23:28 +0000

rust-reqwest (0.12.15-3) experimental; urgency=medium

  * Team upload.
  * Package reqwest 0.12.15 from crates.io using debcargo 2.7.8
  * Improve error reporting in tests non_op_layer_with_timeout and
    with_connect_timeout_layer_never_returning.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 02 Jul 2025 10:17:37 +0000

rust-reqwest (0.12.15-2) experimental; urgency=medium

  * Team upload.
  * Package reqwest 0.12.15 from crates.io using debcargo 2.7.8
  * Tolerate a 403 response in connect_timeout_blocking_request to accomodate
    Ubuntu autopkgtest infrastructure.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Jul 2025 19:11:45 +0000

rust-reqwest (0.12.15-1) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.15 from crates.io using debcargo 2.7.8
  * Stop vendoring hyper-rustls, Debian now has a suitable version.
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 08 Apr 2025 15:29:32 +0000
