=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  rustc:native (>= 1.64.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-base64-0.22+default-dev <!nocheck>,
- librust-bytes-1+default-dev <!nocheck>,
+ librust-bytes-1+default-dev (>= 1.2-~~) <!nocheck>,
  librust-encoding-rs-0.8+default-dev <!nocheck>,
  librust-futures-core-0.3-dev (>= 0.3.28-~~) <!nocheck>,
  librust-futures-util-0.3-dev (>= 0.3.28-~~) <!nocheck>,
- librust-h2-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
+ librust-h2-0.4+default-dev <!nocheck>,
  librust-http-1+default-dev <!nocheck>,
  librust-http-body-1+default-dev <!nocheck>,
  librust-http-body-util-0.1+default-dev <!nocheck>,
@@ -19,6 +19,9 @@
  librust-hyper-1+default-dev (>= 1.1-~~) <!nocheck>,
  librust-hyper-1+http1-dev (>= 1.1-~~) <!nocheck>,
  librust-hyper-1+http2-dev (>= 1.1-~~) <!nocheck>,
+ librust-hyper-rustls-0.27+http1-dev <!nocheck>,
+ librust-hyper-rustls-0.27+http2-dev <!nocheck>,
+ librust-hyper-rustls-0.27+tls12-dev <!nocheck>,
  librust-hyper-tls-0.6+default-dev <!nocheck>,
  librust-hyper-util-0.1+client-dev (>= 0.1.10-~~) <!nocheck>,
  librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~) <!nocheck>,
@@ -36,8 +39,8 @@
  librust-rustls-pemfile-2+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
- librust-sync-wrapper+default-dev (>= 0.1.2-~~) <!nocheck>,
- librust-sync-wrapper+futures-dev (>= 0.1.2-~~) <!nocheck>,
+ librust-sync-wrapper-1+default-dev <!nocheck>,
+ librust-sync-wrapper-1+futures-dev <!nocheck>,
  librust-tokio-1+io-util-dev <!nocheck>,
  librust-tokio-1+net-dev <!nocheck>,
  librust-tokio-1+time-dev <!nocheck>,
@@ -53,7 +56,7 @@
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reqwest]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqwest
 Homepage: https://github.com/seanmonstar/reqwest
@@ -71,9 +74,9 @@
  librust-async-compression-0.4+zlib-dev,
  librust-async-compression-0.4+zstd-dev,
  librust-base64-0.22+default-dev,
- librust-bytes-1+default-dev,
+ librust-bytes-1+default-dev (>= 1.2-~~),
  librust-cookie-0.18+default-dev,
- librust-cookie-store-0.21+default-dev,
+ librust-cookie-store-0.22+default-dev,
  librust-encoding-rs-0.8+default-dev,
  librust-futures-channel-0.3+default-dev,
  librust-futures-channel-0.3+sink-dev,
@@ -81,9 +84,9 @@
  librust-futures-util-0.3+io-dev (>= 0.3.28-~~),
  librust-futures-util-0.3+sink-dev (>= 0.3.28-~~),
  librust-futures-util-0.3-dev (>= 0.3.28-~~),
- librust-h2-0.4+default-dev (>= 0.4.7-~~),
- librust-hickory-resolver-0.24+default-dev (>= 0.24.4-~~),
- librust-hickory-resolver-0.24+tokio-runtime-dev (>= 0.24.4-~~),
+ librust-h2-0.4+default-dev,
+ librust-hickory-resolver-0.24+default-dev,
+ librust-hickory-resolver-0.24+tokio-runtime-dev,
  librust-http-1+default-dev,
  librust-http-body-1+default-dev,
  librust-http-body-util-0.1+default-dev,
@@ -91,6 +94,11 @@
  librust-hyper-1+default-dev (>= 1.1-~~),
  librust-hyper-1+http1-dev (>= 1.1-~~),
  librust-hyper-1+http2-dev (>= 1.1-~~),
+ librust-hyper-rustls-0.27+http1-dev,
+ librust-hyper-rustls-0.27+http2-dev,
+ librust-hyper-rustls-0.27+native-tokio-dev,
+ librust-hyper-rustls-0.27+ring-dev,
+ librust-hyper-rustls-0.27+tls12-dev,
  librust-hyper-tls-0.6+alpn-dev,
  librust-hyper-tls-0.6+default-dev,
  librust-hyper-util-0.1+client-dev (>= 0.1.10-~~),
@@ -111,15 +119,15 @@
  librust-rustls-0.23+ring-dev (>= 0.23.4-~~),
  librust-rustls-0.23+std-dev (>= 0.23.4-~~),
  librust-rustls-0.23+tls12-dev (>= 0.23.4-~~),
- librust-rustls-native-certs-0.6+default-dev,
+ librust-rustls-native-certs-0.8+default-dev,
  librust-rustls-pemfile-2+default-dev,
  librust-rustls-pki-types-1+alloc-dev (>= 1.1.0-~~),
  librust-rustls-pki-types-1+default-dev (>= 1.1.0-~~),
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev,
  librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
- librust-sync-wrapper+default-dev (>= 0.1.2-~~),
- librust-sync-wrapper+futures-dev (>= 0.1.2-~~),
+ librust-sync-wrapper-1+default-dev,
+ librust-sync-wrapper-1+futures-dev,
  librust-tokio-1+fs-dev,
  librust-tokio-1+io-util-dev,
  librust-tokio-1+net-dev,
@@ -137,7 +145,6 @@
  librust-url-2+default-dev (>= 2.4-~~),
  librust-rustls-native-certs-dev (>= 0.6.3-4.1)
 Provides:
- librust-reqwest+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
  librust-reqwest+--rustls-dev (= ${binary:Version}),
  librust-reqwest+--rustls-ring-dev (= ${binary:Version}),
  librust-reqwest+--tls-dev (= ${binary:Version}),
@@ -167,7 +174,6 @@
  librust-reqwest+trust-dns-dev (= ${binary:Version}),
  librust-reqwest+zstd-dev (= ${binary:Version}),
  librust-reqwest-0-dev (= ${binary:Version}),
- librust-reqwest-0+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
  librust-reqwest-0+--rustls-dev (= ${binary:Version}),
  librust-reqwest-0+--rustls-ring-dev (= ${binary:Version}),
  librust-reqwest-0+--tls-dev (= ${binary:Version}),
@@ -197,7 +203,6 @@
  librust-reqwest-0+trust-dns-dev (= ${binary:Version}),
  librust-reqwest-0+zstd-dev (= ${binary:Version}),
  librust-reqwest-0.12-dev (= ${binary:Version}),
- librust-reqwest-0.12+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
  librust-reqwest-0.12+--rustls-dev (= ${binary:Version}),
  librust-reqwest-0.12+--rustls-ring-dev (= ${binary:Version}),
  librust-reqwest-0.12+--tls-dev (= ${binary:Version}),
@@ -226,12 +231,12 @@
  librust-reqwest-0.12+stream-dev (= ${binary:Version}),
  librust-reqwest-0.12+trust-dns-dev (= ${binary:Version}),
  librust-reqwest-0.12+zstd-dev (= ${binary:Version}),
- librust-reqwest-0.12.12-dev (= ${binary:Version}),
- librust-reqwest-0.12.12+--internal-proxy-sys-no-cache-dev (= ${binary:Version}),
- librust-reqwest-0.12.12+--rustls-dev (= ${binary:Version}),
- librust-reqwest-0.12.12+--rustls-ring-dev (= ${binary:Version}),
- librust-reqwest-0.12.12+--tls-dev (= ${binary:Version}),
- librust-reqwest-0.12.12+blocking-dev (= ${binary:Version}),
- librust-reqwest-0.12.12+brotli-dev (= ${binary:Version}),
- librust-reqwest-0.12.12+charset-dev (= ${binary:Version}),
- librust-reqwest-0.12.12+cookies-dev (= ${binary:Version}),
+ librust-reqwest-0.12.15-dev (= ${binary:Version}),
+ librust-reqwest-0.12.15+--rustls-dev (= ${binary:Version}),
+ librust-reqwest-0.12.15+--rustls-ring-dev (= ${binary:Version}),
+ librust-reqwest-0.12.15+--tls-dev (= ${binary:Version}),
+ librust-reqwest-0.12.15+blocking-dev (= ${binary:Version}),
+ librust-reqwest-0.12.15+brotli-dev (= ${binary:Version}),
+ librust-reqwest-0.12.15+charset-dev (= ${binary:Version}),
+ librust-reqwest-0.12.15+cookies-dev (= ${binary:Version}),
+ librust-reqwest-0.12.15+default-dev (= ${binary:Version}),
