## rust-reqwest 0.12.28

=== debian/changelog ===
rust-reqwest (0.12.28-1) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.12.28 from crates.io using debcargo 2.7.11
  * Remove patches relating to tests that either are no longer included
    in the crates.io release, or no longer exist at all.
  * Stop patching cookie-store dependency, what upstream wants now matches
    what Debian has.
  * Update remaining patches for new upstream.
  * Drop remove-windows.patch and remove-macos.patch, the crate no longer
    has any windows/mac specific dependencies.
  * Drop replace-libflate.patch, upstream now uses flate2.
  * Disable test that requires test data not included in the crates.io release.
  * Add patch to continue using hickory 0.24 for now.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 24 Dec 2025 12:43:07 +0000
