=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
  librust-bytes-1+default-dev (>= 1.2-~~) <!nocheck>,
  librust-encoding-rs-0.8+default-dev <!nocheck>,
  librust-futures-core-0.3-dev (>= 0.3.28-~~) <!nocheck>,
- librust-futures-util-0.3-dev (>= 0.3.28-~~) <!nocheck>,
  librust-h2-0.4+default-dev <!nocheck>,
- librust-http-1+default-dev <!nocheck>,
+ librust-http-1+default-dev (>= 1.1-~~) <!nocheck>,
  librust-http-body-1+default-dev <!nocheck>,
- librust-http-body-util-0.1+default-dev <!nocheck>,
+ librust-http-body-util-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
  librust-hyper-1+client-dev (>= 1.1-~~) <!nocheck>,
  librust-hyper-1+default-dev (>= 1.1-~~) <!nocheck>,
  librust-hyper-1+http1-dev (>= 1.1-~~) <!nocheck>,
@@ -23,20 +22,21 @@
  librust-hyper-rustls-0.27+http2-dev <!nocheck>,
  librust-hyper-rustls-0.27+tls12-dev <!nocheck>,
  librust-hyper-tls-0.6+default-dev <!nocheck>,
- librust-hyper-util-0.1+client-dev (>= 0.1.10-~~) <!nocheck>,
- librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~) <!nocheck>,
- librust-hyper-util-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
- librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~) <!nocheck>,
- librust-hyper-util-0.1+http2-dev (>= 0.1.10-~~) <!nocheck>,
- librust-hyper-util-0.1+tokio-dev (>= 0.1.10-~~) <!nocheck>,
- librust-ipnet-2+default-dev (>= 2.3-~~) <!nocheck>,
+ librust-hyper-util-0.1+client-dev (>= 0.1.12-~~) <!nocheck>,
+ librust-hyper-util-0.1+client-legacy-dev (>= 0.1.12-~~) <!nocheck>,
+ librust-hyper-util-0.1+client-proxy-dev (>= 0.1.12-~~) <!nocheck>,
+ librust-hyper-util-0.1+client-proxy-system-dev (>= 0.1.12-~~) <!nocheck>,
+ librust-hyper-util-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
+ librust-hyper-util-0.1+http1-dev (>= 0.1.12-~~) <!nocheck>,
+ librust-hyper-util-0.1+http2-dev (>= 0.1.12-~~) <!nocheck>,
+ librust-hyper-util-0.1+tokio-dev (>= 0.1.12-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
  librust-mime-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
  librust-native-tls-0.2+default-dev (>= 0.2.10-~~) <!nocheck>,
- librust-once-cell-1+default-dev (>= 1.18-~~) <!nocheck>,
  librust-percent-encoding-2+default-dev (>= 2.3-~~) <!nocheck>,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
- librust-rustls-pemfile-2+default-dev <!nocheck>,
+ librust-rustls-pki-types-1+default-dev (>= 1.9.0-~~) <!nocheck>,
+ librust-rustls-pki-types-1+std-dev (>= 1.9.0-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
  librust-sync-wrapper-1+default-dev <!nocheck>,
@@ -45,10 +45,13 @@
  librust-tokio-1+net-dev <!nocheck>,
  librust-tokio-1+time-dev <!nocheck>,
  librust-tokio-native-tls-0.3+default-dev <!nocheck>,
+ librust-tower-0.5+retry-dev (>= 0.5.2-~~) <!nocheck>,
  librust-tower-0.5+timeout-dev (>= 0.5.2-~~) <!nocheck>,
  librust-tower-0.5+util-dev (>= 0.5.2-~~) <!nocheck>,
+ librust-tower-http-0.6+follow-redirect-dev (>= 0.6.8-~~) <!nocheck>,
  librust-tower-service-0.3+default-dev <!nocheck>,
  librust-url-2+default-dev (>= 2.4-~~) <!nocheck>,
+ librust-rustls-native-certs-dev (>= 0.6.3-4.1) <!nocheck>,
  librust-rustls-native-certs-dev (>= 0.6.3-4.1) <!nocheck>,
  librust-rustls-native-certs-dev (>= 0.6.3-4.1) <!nocheck>,
  librust-rustls-native-certs-dev (>= 0.6.3-4.1) <!nocheck>
@@ -61,18 +64,12 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqwest
 Homepage: https://github.com/seanmonstar/reqwest
 X-Cargo-Crate: reqwest
-Rules-Requires-Root: no
 
 Package: librust-reqwest-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-async-compression-0.4+brotli-dev,
- librust-async-compression-0.4+gzip-dev,
- librust-async-compression-0.4+tokio-dev,
- librust-async-compression-0.4+zlib-dev,
- librust-async-compression-0.4+zstd-dev,
  librust-base64-0.22+default-dev,
  librust-bytes-1+default-dev (>= 1.2-~~),
  librust-cookie-0.18+default-dev,
@@ -87,9 +84,9 @@
  librust-h2-0.4+default-dev,
  librust-hickory-resolver-0.24+default-dev,
  librust-hickory-resolver-0.24+tokio-runtime-dev,
- librust-http-1+default-dev,
+ librust-http-1+default-dev (>= 1.1-~~),
  librust-http-body-1+default-dev,
- librust-http-body-util-0.1+default-dev,
+ librust-http-body-util-0.1+default-dev (>= 0.1.2-~~),
  librust-hyper-1+client-dev (>= 1.1-~~),
  librust-hyper-1+default-dev (>= 1.1-~~),
  librust-hyper-1+http1-dev (>= 1.1-~~),
@@ -101,13 +98,14 @@
  librust-hyper-rustls-0.27+tls12-dev,
  librust-hyper-tls-0.6+alpn-dev,
  librust-hyper-tls-0.6+default-dev,
- librust-hyper-util-0.1+client-dev (>= 0.1.10-~~),
- librust-hyper-util-0.1+client-legacy-dev (>= 0.1.10-~~),
- librust-hyper-util-0.1+default-dev (>= 0.1.10-~~),
- librust-hyper-util-0.1+http1-dev (>= 0.1.10-~~),
- librust-hyper-util-0.1+http2-dev (>= 0.1.10-~~),
- librust-hyper-util-0.1+tokio-dev (>= 0.1.10-~~),
- librust-ipnet-2+default-dev (>= 2.3-~~),
+ librust-hyper-util-0.1+client-dev (>= 0.1.12-~~),
+ librust-hyper-util-0.1+client-legacy-dev (>= 0.1.12-~~),
+ librust-hyper-util-0.1+client-proxy-dev (>= 0.1.12-~~),
+ librust-hyper-util-0.1+client-proxy-system-dev (>= 0.1.12-~~),
+ librust-hyper-util-0.1+default-dev (>= 0.1.12-~~),
+ librust-hyper-util-0.1+http1-dev (>= 0.1.12-~~),
+ librust-hyper-util-0.1+http2-dev (>= 0.1.12-~~),
+ librust-hyper-util-0.1+tokio-dev (>= 0.1.12-~~),
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-mime-0.3+default-dev (>= 0.3.16-~~),
  librust-mime-guess-2-dev,
@@ -120,9 +118,8 @@
  librust-rustls-0.23+std-dev (>= 0.23.4-~~),
  librust-rustls-0.23+tls12-dev (>= 0.23.4-~~),
  librust-rustls-native-certs-0.8+default-dev,
- librust-rustls-pemfile-2+default-dev,
- librust-rustls-pki-types-1+alloc-dev (>= 1.1.0-~~),
- librust-rustls-pki-types-1+default-dev (>= 1.1.0-~~),
+ librust-rustls-pki-types-1+default-dev (>= 1.9.0-~~),
+ librust-rustls-pki-types-1+std-dev (>= 1.9.0-~~),
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev,
  librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
@@ -136,11 +133,15 @@
  librust-tokio-native-tls-0.3+default-dev,
  librust-tokio-rustls-0.26+ring-dev,
  librust-tokio-rustls-0.26+tls12-dev,
- librust-tokio-socks-0.5+default-dev (>= 0.5.2-~~),
- librust-tokio-util-0.7+codec-dev (>= 0.7.9-~~),
  librust-tokio-util-0.7+io-dev (>= 0.7.9-~~),
+ librust-tower-0.5+retry-dev (>= 0.5.2-~~),
  librust-tower-0.5+timeout-dev (>= 0.5.2-~~),
  librust-tower-0.5+util-dev (>= 0.5.2-~~),
+ librust-tower-http-0.6+decompression-br-dev (>= 0.6.8-~~),
+ librust-tower-http-0.6+decompression-deflate-dev (>= 0.6.8-~~),
+ librust-tower-http-0.6+decompression-gzip-dev (>= 0.6.8-~~),
+ librust-tower-http-0.6+decompression-zstd-dev (>= 0.6.8-~~),
+ librust-tower-http-0.6+follow-redirect-dev (>= 0.6.8-~~),
  librust-tower-service-0.3+default-dev,
  librust-url-2+default-dev (>= 2.4-~~),
  librust-rustls-native-certs-dev (>= 0.6.3-4.1)
@@ -160,6 +161,7 @@
  librust-reqwest+hickory-dns-dev (= ${binary:Version}),
  librust-reqwest+http2-dev (= ${binary:Version}),
  librust-reqwest+json-dev (= ${binary:Version}),
+ librust-reqwest+macos-system-configuration-dev (= ${binary:Version}),
  librust-reqwest+multipart-dev (= ${binary:Version}),
  librust-reqwest+native-tls-dev (= ${binary:Version}),
  librust-reqwest+native-tls-alpn-dev (= ${binary:Version}),
@@ -171,6 +173,7 @@
  librust-reqwest+rustls-tls-no-provider-dev (= ${binary:Version}),
  librust-reqwest+socks-dev (= ${binary:Version}),
  librust-reqwest+stream-dev (= ${binary:Version}),
+ librust-reqwest+system-proxy-dev (= ${binary:Version}),
  librust-reqwest+trust-dns-dev (= ${binary:Version}),
  librust-reqwest+zstd-dev (= ${binary:Version}),
  librust-reqwest-0-dev (= ${binary:Version}),
@@ -189,6 +192,7 @@
  librust-reqwest-0+hickory-dns-dev (= ${binary:Version}),
  librust-reqwest-0+http2-dev (= ${binary:Version}),
  librust-reqwest-0+json-dev (= ${binary:Version}),
+ librust-reqwest-0+macos-system-configuration-dev (= ${binary:Version}),
  librust-reqwest-0+multipart-dev (= ${binary:Version}),
  librust-reqwest-0+native-tls-dev (= ${binary:Version}),
  librust-reqwest-0+native-tls-alpn-dev (= ${binary:Version}),
@@ -200,6 +204,7 @@
  librust-reqwest-0+rustls-tls-no-provider-dev (= ${binary:Version}),
  librust-reqwest-0+socks-dev (= ${binary:Version}),
  librust-reqwest-0+stream-dev (= ${binary:Version}),
+ librust-reqwest-0+system-proxy-dev (= ${binary:Version}),
  librust-reqwest-0+trust-dns-dev (= ${binary:Version}),
  librust-reqwest-0+zstd-dev (= ${binary:Version}),
  librust-reqwest-0.12-dev (= ${binary:Version}),
@@ -218,6 +223,7 @@
  librust-reqwest-0.12+hickory-dns-dev (= ${binary:Version}),
  librust-reqwest-0.12+http2-dev (= ${binary:Version}),
  librust-reqwest-0.12+json-dev (= ${binary:Version}),
+ librust-reqwest-0.12+macos-system-configuration-dev (= ${binary:Version}),
  librust-reqwest-0.12+multipart-dev (= ${binary:Version}),
  librust-reqwest-0.12+native-tls-dev (= ${binary:Version}),
  librust-reqwest-0.12+native-tls-alpn-dev (= ${binary:Version}),
@@ -229,14 +235,3 @@
  librust-reqwest-0.12+rustls-tls-no-provider-dev (= ${binary:Version}),
  librust-reqwest-0.12+socks-dev (= ${binary:Version}),
  librust-reqwest-0.12+stream-dev (= ${binary:Version}),
- librust-reqwest-0.12+trust-dns-dev (= ${binary:Version}),
- librust-reqwest-0.12+zstd-dev (= ${binary:Version}),
- librust-reqwest-0.12.15-dev (= ${binary:Version}),
- librust-reqwest-0.12.15+--rustls-dev (= ${binary:Version}),
- librust-reqwest-0.12.15+--rustls-ring-dev (= ${binary:Version}),
- librust-reqwest-0.12.15+--tls-dev (= ${binary:Version}),
- librust-reqwest-0.12.15+blocking-dev (= ${binary:Version}),
- librust-reqwest-0.12.15+brotli-dev (= ${binary:Version}),
- librust-reqwest-0.12.15+charset-dev (= ${binary:Version}),
- librust-reqwest-0.12.15+cookies-dev (= ${binary:Version}),
- librust-reqwest-0.12.15+default-dev (= ${binary:Version}),
